Subject: Ackanomic Voting Digest V2 #76
From: [email-masked] (Ackanomic Voting Digest)
To: acka-voting-digest

Ackanomic Voting Digest    Wednesday, June 4 1997    Volume 02 : Number 076

----------------------------------------------------------------------

Date: Tue, 3 Jun 1997 01:21:49 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2018 rejected (vote for me or I'll break your knee caps)

Proposal 2018
vote for me or I'll break your knee caps
Mr. Nacho

Votes cast by active players:  20 / 21 = 95.238095%
Yes:  11    No:  8     Present:  1   ...Proposal rejected.

YES votes:
	Atilla the Pun
	Bascule
	two-star
	Red Barn
	Mr. Nacho
	Calvin N Hobbes
	mr cwm
	Alfvaen
	Vynd
	Guy Fawkes
	Techno

NO votes:
	Niccolo Flychuck
	You can call me Al
	breadbox
	/dev/joe
	ThinMan
	Malenkai
	Mohammed
	Antimatter was here

PRESENT votes:
	Robert Sevin

Active players who did not vote:
	CarsesraC
	fnord

------------------------------

Date: Tue, 3 Jun 1997 01:21:49 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2019 accepted (The Aliens Are Very Sorry Now)

Proposal 2019
The Aliens Are Very Sorry Now
Alfvaen

Votes cast by active players:  20 / 21 = 95.238095%
Yes:  12    No:  7     Present:  1   ...Proposal accepted.

YES votes:
	Atilla the Pun
	Bascule
	Mr. Nacho
	Calvin N Hobbes
	mr cwm
	Alfvaen
	breadbox
	Vynd
	/dev/joe
	ThinMan
	Mohammed
	Antimatter was here

NO votes:
	two-star
	Niccolo Flychuck
	Red Barn
	You can call me Al
	Malenkai
	Guy Fawkes
	Techno

PRESENT votes:
	Robert Sevin

Active players who did not vote:
	CarsesraC
	fnord

Text of accepted proposal:

Proposal 2019
The Aliens Are Very Sorry Now
Alfvaen
Distributed at 13:27:30 on Monday, 26 May 1997

Amend Rule 1131, "The Sinister Alien Abduction Act", as follows:

Replace the sentence "Any deadlines that would be violated because of the
abduction shall be extended one week." with the sentence "Any deadlines
that had been specified by the abducted rule that would otherwise fall
within the week of the rule's absence shall be extended one week."
Immediately after that sentence, insert the sentence "This deadline
extension takes precedence over all other rules."

Also, in all Rules, replace all instances of the sentence "This rule
defers to all other Rules which do not contain this sentence." with
"This rule defers to all other Rules which do not contain this sentence
outside of quotation marks."

------------------------------

Date: Tue, 3 Jun 1997 15:03:17 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2020 accepted (No pay for declining to mentor)

Proposal 2020
No pay for declining to mentor
/dev/joe

Votes cast by active players:  20 / 21 = 95.238095%
Yes:  14    No:  2     Present:  4   ...Proposal accepted.

#award /dev/joe: 2 A$ : elec. potato P2020, June 03

YES votes:
	Atilla the Pun
	Bascule
	Niccolo Flychuck
	two-star
	Calvin N Hobbes
	mr cwm
	Alfvaen
	Guy Fawkes
	breadbox
	/dev/joe
	ThinMan
	Techno
	Mohammed
	Malenkai

NO votes:
	You can call me Al
	Vynd

PRESENT votes:
	Red Barn
	Robert Sevin
	Mr. Nacho
	Antimatter was here

Active players who did not vote:
	CarsesraC
	fnord

Text of accepted proposal:

Proposal 2020
No pay for declining to mentor
/dev/joe
Distributed at 01:03:59 on Tuesday, 27 May 1997

This is a modest proposal.

{{[The whole purpose of CFJ 380 was to determine whether this amendment
was necessary.  The judge's reasoning is entirely unconvincing :-), but
we have a judgement now so I'm going to make the proposal and get it over
with.  The problem, for those who have forgotten, is that when a mentor
is selected, he gets A$25 even if one had to be chosen from the general
populace due to lack of volunteers, and the chosen mentor does not
accept.]}}

Amend rule 252, "Joining the Game", as follows:

1. In the first section 4, change the sentence:

  The Mentor receives A$25 from the Treasury.

to:

  If the Mentor was chosen from the volunteer pool, e receives A$25
  from the Treasury immediately; otherwise, e receives A$25 if and
  when e accepts the mentorship.

{{[ While we're here, make it easier to refer to the parts of this rule. ]}}

2. Insert headers reading "I.", "II.", "III.", "IV.", "V.", and "VI."
respectively, at the beginning of the following paragraphs:

  I. the first one
  II. the second one
  III. the third one
  IV. the one beginning with "A person", just after the first section 4
  V. the one beginning with "Upon", just before the second section 1
  VI. the last one

------------------------------

Date: Tue, 3 Jun 1997 15:18:21 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2044

Proposal 2044
Acka does not come equipped with a floating-point unit
/dev/joe

1. All trinkets which are worth a fractional number of A$ are transformed
   into their value in A$, which is given to the treasury.  All fractional
   A$ are returned to the treasury, then recombined into whole A$.  All
   non-A$ fractional entities are destroyed.

2. Amend Rule 594, "Blueprints", as follows:
   In the second paragraph of section (i), change "Such raw materials
     must include a number of Processing Chips equal to at least half those
     used in creating the original Blueprint; if no other raw materials are
     specified, then the Processing Chips are all that is required."
   to:
     "If a blueprint does not require raw materials of at least half the
     number of processing chips (rounded up) used in creating the original
     blueprint, then the text ' Raw materials of N processing chips are
     required.' (with N replaced by the minimum number described above)
     is immediately appended to the blueprint, and any other existing
     requirement of processing chips as raw materials in that blueprint
     is deleted."

3. Amend rule 506, "Trinkets", as follows:
   In the second paragraph, change "Trinkets always have a value in
   positive A$." to "Trinkets always have a positive, integral value
   in A$; this takes precedence over all other rules."

4. Amend rule 500, "Entities", as follows:
   Add a new paragraph at the end of the rule, reading:
   "Entities may not be broken into fractional pieces, and fractional
   pieces of entities may not be created.  When any rule or anything
   else empowered by the rules specifies a fractional number of entities
   are created, destroyed, transferred, or otherwise operated upon, that
   action uses the least integer greater than the fractional number in
   place of the fractional number.  This paragraph takes precedence over
   all other rules."

{{[ This replaces other fraction-bans: ]}}

5. Amend rule 505, "Treasury and AckaDollars" by deleting section IV
   ["No Ackapennies"] and renumbering sections V and VI to IV and V,
   respectively.

6. Amend rule 507, "PF Bonds", by deleting the sentence "They may not be
   broken into fractional PF bonds."

{{[ I've never been convinced that this really works correctly, though
our game custom says it does. ]}}

7. Amend rule 508, "Bond Yields", to read in full:
   "At the end of every two weeks, PF Bond dividends are calculated.
    For each PF bond, the dividend earned is 1% of the change over that
    bond cycle in the score of the player in whose name the bond was
    issued, if that player's score increased, or 0.5% of the change, if
    the score decreased.  The total of the dividends from the PF bonds
    each entity owns is calculated, and that number of A$ is paid to the
    player from the treasury if it is positive; else the negative of that
    number of A$ is transferred from the player to the treasury.

    Two week cycles for PF Bonds shall end on at 12:00 on Mondays of the
    appropriate weeks."

------------------------------

Date: Tue, 3 Jun 1997 15:18:23 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2021 accepted (Level Playing Field)

Proposal 2021
Level Playing Field
ThinMan

Votes cast by active players:  19 / 21 = 90.476190%
Yes:  10    No:  5     Present:  4   ...Proposal accepted.

YES votes:
	Atilla the Pun
	Bascule
	mr cwm
	Calvin N Hobbes
	Alfvaen
	breadbox
	/dev/joe
	ThinMan
	Mohammed
	Antimatter was here

NO votes:
	You can call me Al
	Niccolo Flychuck
	Vynd
	Techno
	Guy Fawkes

PRESENT votes:
	Red Barn
	Robert Sevin
	Mr. Nacho
	Malenkai

Active players who did not vote:
	two-star
	CarsesraC
	fnord

Text of accepted proposal:

Proposal 2021
Level Playing Field
ThinMan
Distributed at 11:30:22 on Tuesday, 27 May 1997

Create a new rule with the following text (delimited by double percent
signs):

%%
{{[ In carrying out my duties as acting Officer in Charge of Random
Things, I have discovered a relatively minor loophole which this
proposal is intended to plug.  I have not made use of it, nor do I
currently intend to do so.  Among the things which I could do but won't
is to cause the Sinister Aliens to be repealed.  Indeed, I could set
weights for any "random" determination I have to make in such a way
that I the outcome is virtually guaranteed to be whatever I choose for
it to be.  This appears to be an unsatisfactory state of affairs. ]}}

Whenever the rules call for a random determination to be made, each
of the alternatives shall be assigned the same probability.  [I.e. use
uniform weights.]  This rule defers to any rule that specifies an
alternative weighting scheme.

{{ Renumber this rule to 230. [I wasn't sure exactly where to put this,
but I decided that it was appropriate to put it in the relatively low
numbers.  It didn't seem to quite fit with anything else, and it didn't
seem sufficiently fundamental to go into the 100's, so 230 is what I
chose.] }}
%%

------------------------------

Date: Tue, 3 Jun 1997 15:18:24 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2022 rejected (It's Too Easy To Be Short If You're Modest)

Proposal 2022
It's Too Easy To Be Short If You're Modest
Alfvaen

Votes cast by active players:  20 / 21 = 95.238095%
Yes:  7    No:  11     Present:  2   ...Proposal rejected.

YES votes:
	Calvin N Hobbes
	mr cwm
	Alfvaen
	/dev/joe
	Malenkai
	Mohammed
	Guy Fawkes

NO votes:
	Atilla the Pun
	two-star
	Niccolo Flychuck
	Red Barn
	You can call me Al
	Mr. Nacho
	breadbox
	Vynd
	ThinMan
	Techno
	Antimatter was here

PRESENT votes:
	Bascule
	Robert Sevin

Active players who did not vote:
	CarsesraC
	fnord

------------------------------

End of Ackanomic Voting Digest V2 #76
*************************************